branch: main
files:
  fonts/ttf/BonaNova-Regular.ttf: BonaNova-Regular.ttf
  fonts/ttf/BonaNova-Bold.ttf: BonaNova-Bold.ttf
  fonts/ttf/BonaNova-Italic.ttf: BonaNova-Italic.ttf
  OFL.txt: OFL.txt
repository_url: https://github.com/kosmynkab/Bona-Nova
